Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011139 [DCSS] Bug Report minor always 2017-07-09 02:52 2017-10-15 15:47
Reporter MakMorn View Status public  
Assigned To advil
Priority normal Resolution done  
Status resolved   Product Branch longterm development (0.25+)
Summary 0011139: Bonus from skill manuals is in red.
Description When a skill manual is active, the bottom of the skill screen will usually have a note that says "Bonus from skill manuals is in red."

However, none of the text is red. There is a bright green "+4" that is displayed adjacent to the affected skills.

This discrepancy has existed for some time.

 
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0031890)
advil (administrator)
2017-10-15 15:47

This is fixed in 0.21-a0-369-g397cdb2, thanks for reporting!

- Issue History
Date Modified Username Field Change
2017-07-09 02:52 MakMorn New Issue
2017-10-02 12:54 TAS2012 Issue Monitored: TAS2012
2017-10-15 15:47 advil Note Added: 0031890
2017-10-15 15:47 advil Status new => resolved
2017-10-15 15:47 advil Fixed in Branch => 0.21 development branch
2017-10-15 15:47 advil Resolution open => done
2017-10-15 15:47 advil Assigned To => advil


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker